Bug 1265020 - [RFE] Assigning and managing projects based on LDAP groups
[RFE] Assigning and managing projects based on LDAP groups
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.0.2
Assigned To: Mike Barrett
Johnny Liu
:
Depends On:
Blocks: 1275687
  Show dependency treegraph
 
Reported: 2015-09-21 18:05 EDT by Ryan Howe
Modified: 2015-11-23 09:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1275687 (view as bug list)
Environment:
Last Closed: 2015-11-23 09:25:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Howe 2015-09-21 18:05:32 EDT
Looking for a feature to manage projects based off LDAP Group object in OpenShift v3
Comment 2 Ryan Howe 2015-09-23 10:38:00 EDT
I see the following proposal that is hits on this. This RFE is to track when this will be available in enterprise. 

LDAP group sync proposal
https://github.com/openshift/origin/pull/3700/files

organization groups proposal
https://github.com/openshift/origin/pull/3627/files
Comment 4 Brenton Leanhardt 2015-11-23 09:25:50 EST
This fix is available in OpenShift Enterprise 3.1.

Note You need to log in before you can comment on or make changes to this bug.